<?xml version="1.0" encoding="utf-8"?>
<odoo>

    <menuitem id="menu_plant_working_time_config" name="车间工作时间配置"
        action="tht_project.action_plant_working_time_config"
        parent="roke_mes_three_colour_light.roke_three_color_light_iframe_device_monitor_menu"
        sequence="40"
        groups="base.group_system"
    />

</odoo>